{
  "name": "一忘皆空",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_stupefy",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "一忘皆空升級能讓敵人思緒混亂。看向敵人並用鍵位啟用此能力後，它便會立即遺忘你！$(br2)而且，它只有在一會後才能再以你為目標。此能力有冷卻時間。"
    },
    {
      "type": "patchouli:crafting",
      "title": "一忘皆空升級的配方",
      "recipe": "justdirethings:upgrade_stupefy"
    }
  ]
}
